| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreLodBuffer.h File Reference
`#include "OgreLodPrerequisites.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
struct | Ogre::LodIndexBuffer
| Thread-safe buffer for storing Hardware index buffer. More...
struct | Ogre::LodInputBuffer
| Data representing all required information from a Mesh. Used by LodInputProviderBuffer. More...
struct | Ogre::LodInputBuffer::Submesh
struct | Ogre::LodOutputBuffer
| Data representing the output of the Mesh reduction. Used by LodOutputProviderBuffer. More...
struct | Ogre::LodOutputBuffer::Submesh
struct | Ogre::LodVertexBuffer
| Thread-safe buffer for storing Hardware vertex buffer. More...

## Namespaces
| Ogre